RESOURCEDUMP,(1)

NAME
mstresourcedump - dump resource information

DESCRIPTION
usage: mstresourcedump.py [-h] [-v] {dump,query} ...

  optional arguments:

-h, --help
    show this help message and exit

-v, --version
    Shows tool version

  commands:

    {dump,query}

Use 'mstresourcedump <command> -h' to read about a specific command.

N/A

SEE ALSO
The full documentation for ResourceDump, is maintained as a Texinfo manual. If the info and ResourceDump, programs are properly installed at your site, the command

    info ResourceDump,

should give you access to the complete manual.